# OSF1 (DEC Alpha) makefile configuration parameters

CC         = cc -std1 -w0 -ansi_args -g 
CXX        = cxx -std1 -w0 -ansi_args -g
C2MAN      = c2man -v -B -F"int f(a, b)" -M"argtable 1.1"
AR         = ar -r
RANLIB     = ranlib

